[Mailman-Developers] Mal Formed MIME post leaked through to list

Brad Knowles brad at stop.mail-abuse.org
Sat Sep 17 16:43:41 CEST 2005

At 6:03 PM -0700 2005-09-16, Mark Sapiro wrote:

>  I just had a problem on a Mailman 2.1.5 list although I think it's the
>  Python email library - Python is 2.3.3.

	The e-mail related library routines are known to have been 
updated for Python 2.4, and there's been discussion of whether or not 
to require Python 2.4 for the next major release of Mailman (not sure 
if that's going to be 2.2 or 3.0).

	I would be very interested to know how that would have dealt with 
the problem you've had.  Unfortunately, I don't have the skills or 
knowledge to help you answer that question.

Brad Knowles, <brad at stop.mail-abuse.org>

"Those who would give up essential Liberty, to purchase a little
temporary Safety, deserve neither Liberty nor Safety."

     -- Benjamin Franklin (1706-1790), reply of the Pennsylvania
     Assembly to the Governor, November 11, 1755

   SAGE member since 1995.  See <http://www.sage.org/> for more info.

More information about the Mailman-Developers mailing list